!                                  -*-f90-*-
! Initialisation parameters
!
&init_pars
  cvsid='$Id: start.in,v 1.2 2004/11/24 09:24:55 nilshau Exp $',
/
&hydro_init_pars
/
&density_init_pars
  gamma=1.
/
&magnetic_init_pars
  initaa='gaussian-noise', amplaa=2e-3
/
